Cargando

Ir a contenido

X


Ver Más! Si te gusta crear vídeos con tus mejores fotos o montajes de vídeos en DVD o Blu-ray, Wondershare DVD Creator es tu programa. Haz clic en el enlace, conoce todo lo que ofrece y cómo usarlo.


Seguridad

Nueva vulnerabilidad en Intel permite a un atacante borrarte la BIOS

Un nuevo bug descubierto en ciertos procesadores de Intel, podría permitir a un hacker alterar o eliminarte el firmware de BIOS / UEFI. ¿Quieres saber cuales son los afectados?

Escrito por Zhaida Arillo abr 17 2018 08:13

Los problemas de seguridad en el mundo de internet, están a la orden del día últimamente. Por desgracia los constantes ataques, hacen que los usuarios estén cada vez más inseguros y en constante alerta.

 

Sin duda una de las compañías que más está dando que hablar en estos últimos meses, está siendo Intel. Hace cuestión de un mes veíamos como el gigante por fin lanzaba una serie de procesadores con parches para los famosos Sprectre y Meltdown, vulnerabilidades que afectaron de forma notable a grandes marcas.

 

Sin embargo, Intel vuelve a estar en boca de todos ya que se acaba de conocer una nueva vulnerabilidad que afecta al BIOS y UEFI de las placas base de sus procesadores más actuales.

 

Nuevos procesadores Intel con protección para Spectre y Meltdown

 

 

¿Cómo actúa esta nueva vulnerabilidad en los procesadores de Intel?

Imagen adjunta: question.png

 

Esta vulnerabilidad permite al atacante local alterar el comportamiento de SPI Flash, siendo este un componente obligatorio que se utiliza durante el proceso de arranque. Esto puede llevar a una denegación del servicio. Lenovo, ha explicado en su página oficial de qué manera podría actuar un atacante en el caso de que hiciera uso de esta vulnerabilidad.

 

“La configuración del dispositivo de firmware del sistema (flash SPI) podría permitir a un atacante bloquear las actualizaciones de BIOS / UEFI, o borrar o dañar partes del firmware de forma selectiva. “

 

El resultado de esto derivaría en un mal funcionamiento llegando incluso en determinadas circunstancias a dar como resultado la ejecución de código arbitrario. Lenovo lo que propone ante este problema, es que todos aquellos usuarios se descarguen las actualizaciones correctas para la BIOS y UEFI, ofrecidas por los fabricantes. De este modo todos aquellos usuarios afectados, podrán protegerse.

 

 

¿Qué productos de Intel han sido afectados?

Imagen adjunta: danger.png

 

Intel ha publicado de forma oficial la descripción de esta vulnerabilidad la cual han identificado con el código CVE-2017-5703. En el siguiente listado vas a encontrar los procesadores afectados, siendo la mayoría los más utilizados y valorados del mercado.

 

Procesadores afectados
  • Procesadores Intel Core de 8ª generación
  • Procesadores Intel Core de 7ª generación
  • Procesadores Intel Core de 6ª generación
  • Procesadores Intel Core de quinta generación
  • Procesador Intel Pentium y Celeron N3520, N2920 y N28XX
  • Procesador Intel Atom x7-Z8XXX, familia de procesadores x5-8XXX
  • Procesador Intel Pentium J3710 y N37XX
  • Procesador Intel Celeron J3XXX
  • Procesador Intel Atom x5-E8000
  • Procesador Intel Pentium J4205 y N4200
  • Procesador Intel Celeron J3455, J3355, N3350 y N3450
  • Procesador Intel Atom x7-E39XX Procesador
  • Procesadores escalables Intel Xeon
  • Familia del procesador Intel Xeon E3 v6
  • Familia del procesador Intel Xeon E3 v5
  • Familia del procesador Intel Xeon E7 v4
  • Familia del procesador Intel Xeon E7 v3
  • Familia del procesador Intel Xeon E7 v2
  • Procesador Intel Xeon Phi x200
  • Familia de procesadores Intel Xeon D
  • Procesador Intel Atom Serie C

 

Sin duda un nuevo golpe para la compañía, la cual ha tenido que hacer frente a diferentes problemas en estos últimos meses.

 

La aplicación de Android Intel Remote Keyboards debe ser instalada por motivos de seguridad. ¿La tienes instalada en tu teléfono? Descubre sus fallos de seguridad.

 

Fuente: BleepingComputer

Ver Comentarios (0) Escribir comentario